"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Empty$1 = require("./Empty.js");
const withInstall = require("../utils/with-install.js");
const Empty = withInstall.withInstall(Empty$1.default);
exports.emptyProps = Empty$1.emptyProps;
exports.Empty = Empty;
